/* ======Main Styles====== */
* {
	margin: 0;
	padding: 0;
}
html {
 // background: #333333;
}
body {
	font: 12px/1.4 Verdana, sans-serif;
	background: #333333;
}
.group:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.group {
	display: inline-block;
	clear: both;
}
/* start commented backslash hack \*/ 
* html .group {
	height: 1%;
}
.group {
	display: block;
}
/* close commented backslash hack */

article, aside, footer, header, nav, section {
	display: block;
}
#pageWrap {
	width: 960px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	background-color: #333333;
}
.bold {
	font-weight: bold;
}
.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
}
/*=====Header Elements=====*/
#banner {
	position: relative;
	padding: 0px;
	width: 960px;
	height: 160px;
	margin-bottom: 10px;
	background: -webkit-linear-gradient(#999, #CCC, #999); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#999, #CCC, #999); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#999, #CCC, #999); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#999, #CCC, #999); /* Standard syntax (must be last)*/
}
.logo {
	position: absolute;
	margin-top: 8px;
	margin-left: 40px;
	width: 160px;
	height: 144px;
	background: url(../images/Logo.png) no-repeat;
}
#banner h1 {
	position: relative;
	left: 520px;
	top: 20px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 50px;
	line-height: 1;
	text-transform: none;
	color: #1565b4;
	text-shadow: -2px 2px 1px black;
}
#banner h2 {
	font-family: Cambria, serif;
	font-size: 2em;
	text-transform: none;
	color: #52a21a;
	text-shadow: -2px 2px 1px black;
	margin-bottom: 10px;
}
#banner h1 a:link, #banner h1 a:visited {
	color: #FFF;
	display: block;
	font-weight: bold;
	margin: 0 0 .6em .2em;
	text-decoration: none;
	width: 427px;
}
#banner h1 a:hover, #banner h1 a:active {
	background: none;
	color: #FC0;
	text-shadow: text-shadow: -2px 2px 1px black;
}
#banner h1 strong {
	font-size: 0.36em;
	font-weight: normal;
}

#banner p {
	margin: 0px 0px 20px 0px;
	line-height: 1.2em;
	letter-spacing: .1em;
	font-family: verdana, sans-serif;
	font-size: 14px;
	color: #333;
	position: relative;
	left: 540px;
}

/*=====Footer Styles====*/
footer {
	width: 960px;
	margin-top: -30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}
#copyright {
	float: right;
	width: 948px;
	height: 28px;
	text-align: right;
	text-transform: uppercase;
	font-size: 9px;
	color: #FF9900;
	background: url(../images/footer_bg.png) repeat;
	padding: 5px;
	border: thin solid #000;
}
/*=====Contact Form - Styles=====*/
#contactUsForm {
	width: 928px;
	height: 250px;
	margin-left: 5px;
	margin-right: 5px;
}
#contactUsForm table, th, td {
	border: none;
	font: 12px/1.4 Verdana, sans-serif;
}
#contactUsForm table td {
	width: 400px;
}
#contactUsForm .description {
	font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	font-size: small;
	font-weight: 600;
	color: #999;
}
#contactUsForm form {
	float: left;
	width: 720px;
	position: relative;
}
#contactUsForm form fieldset {
	border: none;
	margin-bottom: 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#contactUsForm form fieldset:last-of-type {
	margin-bottom: 0px;
}
#contactUsForm form legend {
	font-family: Cambria, Georgia, "Times New Roman", serif;
	font-size: 18px;
	color: #52a21a;
	font-weight: bold;
	display: inline-block;
	padding: 5px;
}
#contactUsForm form ul {
	border-style: solid;
	border-width: 2px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	line-height: 16px;
	list-style: none;
	padding: 5px 10px;
	margin-bottom: 2px;
	background-color: red;
	background-color: rgba(0, 250, 255, .1);
}
#contactUsForm form ul li {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	line-height: 16px;
	list-style: none;
	padding: 5px 10px;
	margin-bottom: 2px;
}
#contactUsForm form fieldset label {
	margin-top: 2px;
	float: right;
	font-size: 12px;
	position: absolute;
	left: 25em;
}
.textInput {
	height: 30px;
	width: 260px;
}
.textBox {
	width: 260px;
}
#contactUsForm input:hover, textarea:hover {
	border: 1px solid #30C;
}
#contactUsForm input:focus, textarea:focus {
	-webkit-box-shadow: 0px 0px 5px 2px rgba(0,102,255,.75);
	-moz-box-shadow: 0px 0px 5px 2px rgba(0,102,255,.75);
	box-shadow: 0px 0px 5px 2px rgba(0,102,255,.75);
}
/*=====Form Error - Styles=====*/
.error {
	font-family: Cambria, Georgia, "Times New Roman", serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: red;
}
